body { font-family: sans-serif; }
a:link, a:visited { text-decoration: none; color: #069; font-weight: bold; }
a:hover, a:active { text-decoration: none; background-color: #069; color: #fff; }
input, img { vertical-align: middle; }
img { border: 0; }
form { margin: 0px; padding: 0px; }
.top { background-color: #fff; margin-bottom: 2px; }
.bar { border-top: 1px solid #a0a0a3; border-bottom: 1px solid #a0a0a3; background-color: #eee; color: #333; font-weight: bold; padding-left: 2px; padding-top: 2px; margin-bottom: 2px; }
.nav { border-top: 1px solid #a0a0a3; padding: 2px; background-color: #eee; color: #036; margin-top: 2px; font-size: smaller; }
.foot { border-top: 1px solid #a0a0a3; border-bottom: 1px solid #a0a0a3; padding: 2px; background-color: #ccc; color: #000; margin-top: 2px; margin-bottom: 5px;}
.foot a:link, .foot a:visited { font-weight: normal; text-decoration: none; color: #000; background-color: #ccc; }
.foot a:hover, .foot a:active { font-weight: normal; background-color: #000; color: #fff; }
.sm { font-size: smaller; }
.b, .headline { font-weight: bold; }
.i { font-style: italic; }
.lnk { text-decoration: none; font-weight: bold; color: #069; }
.lnkart, .lnkart a:link, .lnkart a:visited, .lnkart a:hover, .lnkart a:active, .lnkart a:focus { font-weight: normal; }
.bullet { color: #f60; }
.del { font-style: italic; color: #a0a0a3; }
.pnav { border-top: 1px solid #a0a0a3; margin-top: 4px; }
.qtop { border-left: 4px solid #b3a89b; background-color:#d9cdbd; color: #000; margin-top: 8px; padding: 2px; }
.qmain { border-left: 4px solid #b3a89b; background-color: #fff8ef; color: #000; margin-bottom: 8px; padding: 2px; }
.infotop { border-left: 4px solid #8c9c86; background-color: #c0c2a7; color: #000; margin-top: 8px; padding: 2px; }
.infomain { border-left: 4px solid #8c9c86; background-color: #e6e8c8; color: #000; margin-bottom: 8px; padding: 2px; }
.errtop { border-left: 4px solid #b3a1a1; background-color: #d9cac3; color: #000; margin-top: 8px; padding: 2px; }
.errmain { border-left: 4px solid #b3a1a1; background-color: #ffeee6; color: #000; margin-bottom: 8px; padding: 2px; }


